@media print {


    /* -------------- Cover Management */

    @page: first {
        text-align: left;
        color: black;
        font-size: medium;

    }

    #title {
        font-size: 27pt !important;
        height: 235mm;
        display: flex;
        flex-direction: column-reverse;
        flex-wrap: wrap;
        width: 85mm;
        text-align: start;
    }

    span {
        display: block;
        width: fit-content;
        height: fit-content;
        margin: 2mm;
    }
    .break{
        position: relative;
        height: 130mm;
    }
    .space{
        position: relative;
        height: 5mm;
    }
    .big-space{
        height: 15mm;
        position: relative;
    }

}